c-icap-libicapapi-config(8)

NAME
c-icap-libicapapi-config - script to get information about c-icap library

SYNOPSIS
c-icap-libicapapi-config [ --cflags ] [ --libs ] [ --version ]

DESCRIPTION
c-icap-libicapapi-config is a script to get compile options must used to use c-icap library.

OPTIONS

--cflags
    print preprocessor and compiler flags should used to compile a c-icap service or module

--libs
    print linker flags should used to link with c-icap library

--version
    print the c-icap server version

SEE ALSO
c-icap(8) c-icap-client(8) c-icap-stretch(8) c-icap-config(8) c-icap-mkbdb(8)

AUTHOR
Tsantilas Christos